@charset "utf-8";
/* CSS Document */



.minHeightFix > div{ min-height:50px;}
.width33 { width:33%;}
.alignR { text-align:right;}
.alignR a { display:inline-block;}
.colSeperation dt, .colSeperation dd { float:left;}
.de12Tab > div { padding:55px 45px 0 55px; *padding-top:20px; width:880px;}
.games-details .de12Tab > div { padding:60px 10px 0 10px; *padding-top:25px; width:657px;}


/* .colSeperation - duplicate from customize-ps3.css || David Mak */
.index .colSeperation dt, .index .colSeperation dt .small-content{ width:590px; margin-right:18px; min-height:34px; background:none;}
.index .colSeperation dt.de12Tab { margin-left:10px; *padding-left:0;}
.index .colSeperation dt menu { padding-left:0;}
.index .colSeperation dt .small-content .news-intro { margin-top:0;}
.index .colSeperation dt .small-content .news-intro li { padding:14px 20px 14px;} 
.index .colSeperation dd, .index .softwareUpdate dt { width:310px; margin-right:0;}
.index .softwareUpdate { padding-top:61px;}
.index .softwareUpdate dd { width:154px;}
/* .colSeperation */

.gameSearchPage > dt { float:left; width:215px;}
.gameSearchPage > dd { float:right; width:708px;}
/*  game listing page*/
.games-listing { margin:15px 0 25px 0px;}
.games-listing li { width: 160px; height:276px; float:left; margin:0 5px 10px 5px; background:url(../images/common/games-shadow.png) no-repeat left bottom; padding-bottom: 9px; padding-bottom: 1px\9; *padding-bottom: 7px;} 
.games-listing li a { text-decoration:none; color:#000000; cursor:pointer;  } 
@media screen and (-webkit-min-device-pixel-ratio:0)
{
.games-listing li dl dt{display:inline-block; margin-bottom:3px;}
.games-listing li {height:270px;}
}
.games-listing li.lastItem { margin-right:0;} 
.games-listing li dl { padding:11px 7px; background-color:#FFFFFF; } 

.games-listing li dl dt { height:176px; width:152px; position:relative; margin-bottom:10px;}
.games-listing li dl dt table { table-layout: fixed;}
.games-listing li dl dt .cover-bg { background:url(../images/common/slider-cover-bg.jpg) no-repeat center top; height:176px;}
.games-listing li dl dt .game-progile-cover { text-align:center; vertical-align:middle; padding:0; padding-bottom:10px; height:176px;}
.games-listing li dl dt .game-progile-cover img { max-height:176px; max-width:138px;}
.games-listing li dl h5{ font-size:12px; margin:0; height:82px; margin-bottom:4px; line-height:14px; overflow:hidden; } 
.games-listing li dl p { margin:0; font-size:11px; line-height:14px; -webkit-text-size-adjust:none;}
.games-listing li dl .left-col { float:left; width:60px;}
.games-listing li dl .left-col p { margin:0; font-size:11px; line-height:13px; -webkit-text-size-adjust:none;}






/* games details */
.games-details .maincontents { padding-bottom:50px;}
.games-details .section { background:none;}
.games-details dl { margin-top:10px \9;}
.games-details dt{ width:225px; float:left; margin-right:30px; padding-bottom: 9px;}
.games-details .game-profile { background-color:#FFFFFF; width:225px; padding: 15px 0 0 0;}
.games-details .game-profile table { margin:0 auto; width:182px; }
.games-details .game-profile table th{ font-size:100%; font-weight:bold; color:#00549F; width:90px; width:190px \9; }
.games-details .game-profile table td img {}
.games-details .game-profile table th, .games-details table td{ padding: 5px 0 0 0; vertical-align:top;}
.games-details dd{ width:685px; float:left;}
.games-details .slider { background:url(../images/games-details-shadow-b.png) no-repeat left bottom; padding-bottom: 9px;}
.games-details p.remarks{ color:#222222; font-size: 90%; line-height:14px; }
.games-details .tag { margin-top:24px; }
.games-details .tag img, .games-details .tag2 img{ float:left; margin-right:10px;}
.games-details .tag2 { margin:6px 0; }
.games-details dd p { margin:8px 0; }

.games-details .de12Tab { width:677px; background-image:url("../images/common/tab-bg-w677.png"); margin-left:0;}

.games-details .highlighted-game li, .games-details .highlighted-game li dd, .games-details .highlighted-game li dt { font-size:12px; width:128px; float:none;}

.games-details .highlighted-game .jcarousel-skin-tango li dd span { display:inline-block; margin-top:3px;}
.games-details .highlighted-game .jcarousel-skin-tango li dd img { height:auto;}


/* START: game detail profile cover-bg */
.games-details .regional-game-profile{padding-bottom:15px;}
.games-details .regional-game-profile .game-progile-cover { padding-bottom:15px; text-align:center; vertical-align:middle; padding-top:0; height:232px;}
.games-details .regional-game-profile img { max-width:182px; max-height:232px; }
.games-details .regional-game-profile table.cover-table { table-layout: fixed;}
.games-details .regional-game-profile .cover-bg {  text-align:center; vertical-align:middle; background:url(../images/common/addon-rect-thumb-bg.jpg) no-repeat center 0; width:182px; height:232px;}
/* END: game detail profile cover-bg */

.games-details .highlighted-game .jcarousel-skin-tango table { height:120px; table-layout: fixed;}
.games-details .highlighted-game .jcarousel-skin-tango .cover-bg {  background:url("../images/common/addon-rect-thumb-bg-s.jpg") no-repeat center top transparent; height:120px;}
.games-details .highlighted-game .jcarousel-skin-tango .game-progile-cover {  height:120px;}
.games-details .highlighted-game .jcarousel-skin-tango .game-progile-cover img { max-width:94px; max-height:120px;}


.games-details .latest-news .date { float:left; width:90px;}
.games-details .latest-news .blue_arrow {float:left; width:530px; height:18px; overflow:hidden;}


.game-profile .platform-list{background:#ffffff url(../images/common/game-platform-ico-list-bg.jpg) no-repeat left bottom; width:225px; height:130px; border-top:1px solid #f1f1f1; padding-top:5px;}
.game-profile .media{margin-left:15px; margin-top:10px; display:inline-block;}
.game-profile .media img{margin-right:2px;}
.game-profile .game-profile-shadow {background:url(../images/common/game-platform-ico-list-bg-shadow.jpg) no-repeat center top; height:11px;}

.group-link{text-align:center; display:inline-block; width:225px;}
.group-link img{margin-top:5px;}




/* add on */
/*.add-on .regional-game-profile .cover-bg { background:url(../images/common/addon-rect-thumb-bg.jpg) no-repeat left top; width:182px; height:211px; vertical-align:middle; text-align:center;}*/




/* news roller */
.news-roller{width:610px; position:absolute; left:0; top:0; overflow:hidden; height:20px;}

.news-roller ul { width:537px; margin:0 15px 0 50px; overflow:hidden; height:18px;}
.news-roller span, .news-roller p {display:inline-block; float:left;}
.news-roller #roller-next, .news-roller #roller-prev { margin-top:4px; background-repeat:no-repeat; background-position:left top; text-indent:-9999px; display:block; width:6px; height:10px; top:0; margin-left:10px; position:absolute;}
.news-roller #roller-next:hover, .news-roller #roller-prev:hover { background-position:left bottom;}
.news-roller #roller-prev { background-image:url(../images/common/regional-news-arrowL.png); left:20px;}
.news-roller #roller-next { background-image:url(../images/common/regional-news-arrowR.png); right:0;}
.news-roller .ico{width:18px;}
.news-roller .date{padding-right:10px; width:75px; color:#000; font-weight:bold;}
.news-roller p{width:452px; margin:0; height:20px; overflow:hidden; color:#000; font-weight:bold;}
.news-roller p a{ color:#000; font-weight:bold;}



/* universal Search */
.universalSearch .games-listing { background:#f0f0f0; margin:0; padding:20px 0 5px 10px; *padding-bottom:10px;}
.universalSearch .gameSearchPage .games-listing li { margin:0 9px 10px 9px;}
.universalSearch .gameSearchPage .header h1 { float:left; width:500px;}
.universalSearch .gameSearchPage .header span { float:right; padding:10px 10px 0 0;}
.universalSearch .gameSearchPage .header span a { color:#fff; font-size:13px;}
.universalSearch .gameSearchPage .latest-news .news-intro { margin-top:0;}
.universalSearch .gameSearchPage .latest-news .news-intro li { padding:12px 15px;}
.universalSearch .gameSearchPage .searchKeywords { background-color:#FF0; float:none !important; color:#222222 !important; font-size:100%;}
.universalSearch .newsSearch .date { padding-left:12px;}
.universalSearch .newsSearch .blue_arrow { width:710px; }
.universalSearch .newsSearch .newsType { padding-right:12px; border-right:1px solid #D2D4D4; font-weight:bold; font-size:110%;}
.universalSearch .newsSearch .date, .universalSearch .newsSearch .blue_arrow, .universalSearch .newsSearch .newsType { float:left;}

.universalSearch .newsSearch .newsType.news { color:#0ab0fd;}
.universalSearch .newsSearch .newsType.sysUpdate { color:#ee4b56;}
.universalSearch .newsSearch .newsType.pressRelease { color:#546ca5;}

.universalSearch .hardwareSearch li a { width:720px; float:left;}
.universalSearch .hardwareSearch span { float:right; color:#797979; font-size:110%;}
.universalSearch .noResult li { background:none; width:100%; text-align:center; padding:20px 0 35px 0;}
.universalSearch .allNoResult li{ height:150px; background:none; width:100%; text-align:center; padding:100px 0 35px 0;}

.universalSearchDetail .back-page{ position:absolute; left:20px; bottom:15px; }

.universalSearch .faqIntro li a { width:700px;}